package com.guwan.util;

public class PathUtil {

    public static String path(){
        return System.getProperty("user.dir") + "\\Guwan\\";
    }

    public static String path(String path){
        return System.getProperty("user.dir") + "\\Guwan\\" + path;
    }
}
